/* VARIABLES */

:root {
	--grid-gutter-width: 1rem;
}

/* ACCORDION / LEISTUNGEN */

.wp-block-accordion {
	display: flex;
    justify-content: space-between;
    gap: var(--grid-gutter-width);
    margin-left: var(--grid-gutter-width) !important;
    margin-right: var(--grid-gutter-width) !important;
}

.wp-block-accordion .wp-block-accordion-item {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 24rem;
}